<bugID>1367621<Summary>opening a new tab no longer focuses in the url bar in fullscreen</Summary><Description>STR:

cmd-T, type url or shortcut

Expected:

Typing shows up in url bar

Actual:

Typing disappears into the void

Fx Nightly, 55.0a1 (2017-05-24) (64-bit)
Built from https://hg.mozilla.org/mozilla-central/rev/291a11111bdd05c5cd55dd552da4b1285ceba9b2</Description></bugID>